Subject: Last Call: TCP over Second (2.5G) and Third (3G) Generation Wireless Networks to BCP

From: The IESG <[email-masked]>
Date: Wed, 21 Aug 2002 14:20:15 -0400

The IESG has received a request Performance Implications of Link
Characteristics to consider TCP over Second (2.5G) and  Third (3G)
Generation Wireless Networks <draft-ietf-pilc-2.5g3g-10.txt> as a BCP.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by September 4, 2002.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-pilc-2.5g3g-10.txt